Bug 1574864 - [abrt] ironlake_crtc_disable: WARNING: CPU: 1 PID: 45 at drivers/gpu/drm/i915/intel_display.c:1071 intel_disable_pipe+0x13c/0x180 [i915] [i915]
Summary: [abrt] ironlake_crtc_disable: WARNING: CPU: 1 PID: 45 at drivers/gpu/drm/i915...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:39987c1ff1fda3fb4ad7a3087ce...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-04 08:09 UTC by and-semakin
Modified: 2018-11-30 21:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:27:59 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (72.29 KB, text/plain)
2018-05-04 08:09 UTC, and-semakin
no flags Details

Description and-semakin 2018-05-04 08:09:13 UTC
Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 1 PID: 45 at drivers/gpu/drm/i915/intel_display.c:1071 intel_disable_pipe+0x13c/0x180 [i915]
Modules linked in: i915 nouveau mxm_wmi ttm crc32c_intel sdhci_pci i2c_algo_bit sdhci drm_kms_helper mmc_core serio_raw drm tg3 ptp pps_core video wmi
CPU: 1 PID: 45 Comm: kworker/1:1 Not tainted 4.15.16-300.fc27.x86_64 #1
Hardware name: Acer Aspire E1-570G/EA50_CX   , BIOS V2.06 10/08/2013
Workqueue: events intel_dp_modeset_retry_work_fn [i915]
RIP: 0010:intel_disable_pipe+0x13c/0x180 [i915]
RSP: 0018:ffffbace01a87c78 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffff9262cbf48000 RCX: 0000000000000000
RDX: 0000000000000001 RSI: 0000000000000002 RDI: 0000000000000246
RBP: ffff9262cd5c3000 R08: 0000000000000000 R09: 0000000000000017
R10: 0000000000000000 R11: 0000000000000000 R12: 0000000000070008
R13: ffff9262cf2f4000 R14: ffff9262cf2f4000 R15: ffff9262ce454800
FS:  0000000000000000(0000) GS:ffff9262df240000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fa876853000 CR3: 000000014a20a001 CR4: 00000000001606e0
Call Trace:
 ironlake_crtc_disable+0x72/0x760 [i915]
 ? intel_pre_plane_update+0xca/0x150 [i915]
 ? _cond_resched+0x15/0x40
 ? mutex_lock+0xe/0x30
 intel_atomic_commit_tail+0x784/0xd00 [i915]
 intel_atomic_commit+0x268/0x2a0 [i915]
 restore_fbdev_mode_atomic+0x181/0x1f0 [drm_kms_helper]
 drm_fb_helper_restore_fbdev_mode_unlocked.part.30+0x23/0x70 [drm_kms_helper]
 drm_fb_helper_set_par+0x3e/0x70 [drm_kms_helper]
 drm_fb_helper_hotplug_event.part.29+0x9e/0xb0 [drm_kms_helper]
 process_one_work+0x175/0x390
 worker_thread+0x2e/0x380
 ? process_one_work+0x390/0x390
 kthread+0x113/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x35/0x40
Code: 2b 87 68 06 00 00 8d b4 10 08 00 07 00 ba 00 00 00 40 e8 88 7f fe ff 85 c0 0f 84 59 ff ff ff 48 c7 c7 b0 be 5d c0 e8 04 3b b8 cf <0f> 0b e9 46 ff ff ff 85 d2 0f 84 74 ff ff ff 48 83 c4 08 44 89

Comment 1 and-semakin 2018-05-04 08:09:23 UTC
Created attachment 1431081 [details]
File: dmesg

Comment 2 Ben Cotton 2018-11-27 15:49:34 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2018-11-30 21:27:59 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.